<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>JavaScript - Reactive DOM with JSON</title>
	</head>
	<body>
		<h1>Add Movie</h1>
		<form id="form-add-movie">
			<span>Title:</span><br>
			<input type="text" id="txt-title"/><br>

			<span>Description:</span>
			<br>
			<textarea type = "text" id = "txt-desc"></textarea><br>

			<button type="submit" >Create</button>
		</form>

		<hr>

		<h1>Edit Post</h1>
		<form id = "form-edit-movie">
			<span>Movie ID </span><br>

			<input type="text" id = "txt-edit-id" disabled /><br>

			<span>Title:</span><br>
			<input type="text" id ="txt-edit-title">
			<br>

			<span>Description:</span><br>
			<textarea type = "text" id = "txt-edit-desc"></textarea><br>


			<button type = "submit" id = "btn-submit-update" disabled>Update</button>
		</form>

		<hr>

		<h1>Now Showing:</h1>
		<!--This wil contain the created movies inside our database -->
		<div id = "div-movie-entries"></div>

		<script type="text/javascript" src="index.js"></script>
	</body>
</html>